interactions:
- request:
    body: null
    headers:
      User-Agent:
      - Sub-Zero/2
    method: GET
    uri: http://hosszupuskasub.com/sorozatok.php?cim=American+Horror+Story&evad=10&resz=01&nyelvtipus=%25&x=24&y=8
  response:
    body:
      string: !!binary |
[encoded data, 71655 characters]
        DQo8L3NjcmlwdD4KPC9ib2R5Pgo8L2h0bWw+Cg==
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6b67cf64ee4ae532-ARI
      Connection:
      - keep-alive
      Content-Type:
      - text/html; charset=ISO-8859-2
      Date:
      - Tue, 30 Nov 2021 23:21:07 GMT
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=aSewMA%2Bz%2FNzB%2BxayOSPBPCLtwnOu7UcwgcyYcZ0B%2BzxoY0jxG8kEsmYpwagEXN%2B%2FqKfV8GQ996LKIF70JLywUASctlFBLMDQZpN0tO7ESdB4dD1%2F75gUWzAURSTi0BtveCf9ZYzlZE7wte6egRMAjsM%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      cache-control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      pragma:
      - no-cache
      set-cookie:
      - PHPSESSID=7j89dbg3daa69fenpeqbogib35; path=/
      x-powered-by:
      - PHP/5.3.3
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Cookie:
      - PHPSESSID=7j89dbg3daa69fenpeqbogib35
      User-Agent:
      - Sub-Zero/2
    method: GET
    uri: http://hosszupuskasub.com/download.php?file=0124336.zip
  response:
    body:
      string: ''
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6b67cf6eef6ce532-ARI
      Connection:
      - keep-alive
      Content-Type:
      - text/html; charset=ISO-8859-2
      Date:
      - Tue, 30 Nov 2021 23:21:10 GMT
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=%2FeweNSk6JAWKif6Bb0nPjI1IZBSF8liOWoWxYo0jP1F6EW5%2BW1aH54VLQ1WQMGSwpsHwzc9g%2FF8CN0CTaUBDbRF5rCXtN55hwgtB%2F4lawQIGN1Xw%2BJFkloV8jxiDtHtu2Gg8g7xJPfGEdY1FcqtLHzA%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      Vary:
      - Accept-Encoding
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      cache-control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      location:
      - /!!feliratok/0124336.zip
      pragma:
      - no-cache
      x-powered-by:
      - PHP/5.3.3
    status:
      code: 302
      message: Found
- request:
    body: null
    headers:
      Cookie:
      - PHPSESSID=7j89dbg3daa69fenpeqbogib35
      User-Agent:
      - Sub-Zero/2
    method: GET
    uri: http://hosszupuskasub.com/!!feliratok/0124336.zip
  response:
    body:
      string: !!binary |
[encoded data, 24395 characters]
        AQABAHoAAABlPwAAAAA=
    headers:
      Accept-Ranges:
      - bytes
      CF-Cache-Status:
      - MISS
      CF-RAY:
      - 6b67cf838e9ce532-ARI
      Cache-Control:
      - max-age=18000
      Connection:
      - keep-alive
      Content-Length:
      - '16373'
      Content-Type:
      - application/zip
      Date:
      - Tue, 30 Nov 2021 23:21:11 GMT
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=ivLK0LsG8VMVXrTDzuQA8gO4FuBiG3ZxVV2%2Bwr8le7%2BVKCA9EOrEeoISNkH2vT8vBDQAvlYFOJdfjQBAOGREZJusdckgfAZKh%2FohFzSF8sANJDckE6Ww%2BFfaQzUDvpM61h%2BNEgiub41gShtv0ryXquw%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Vary:
      - Accept-Encoding
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      etag:
      - '"17c44-3ff5-5caec1195be09"'
      last-modified:
      - Wed, 01 Sep 2021 09:55:39 GMT
    status:
      code: 200
      message: OK
version: 1
